CREATE TABLE `wp_terms` (  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `term_group` bigint(10) NOT NULL DEFAULT 0,  PRIMARY KEY (`term_id`),  KEY `slug` (`slug`(191)),  KEY `name` (`name`(191))) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_terms` VALUES('1', 'Chinese Medicine Review', 'chinese-medicine-review', '0');
INSERT INTO `wp_terms` VALUES('2', 'Blogroll', 'blogroll', '0');
INSERT INTO `wp_terms` VALUES('3', 'Main', 'main', '0');
INSERT INTO `wp_terms` VALUES('4', 'Green Tea', 'green-tea', '0');
INSERT INTO `wp_terms` VALUES('5', 'Chinese', 'chinese', '0');
INSERT INTO `wp_terms` VALUES('6', 'Tai Chi', 'tai-chi', '0');
INSERT INTO `wp_terms` VALUES('7', 'ginseng', 'ginseng', '0');
INSERT INTO `wp_terms` VALUES('8', 'Feng Shui', 'feng-shui', '0');
INSERT INTO `wp_terms` VALUES('9', 'Chinese Medicine', 'chinese-medicine', '0');
/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
